Subject: Help for building a Riding Arena !

From: [email-masked] (Normand Ducharme)
Date: Sat, 03 Feb 1996 02:39:11 GMT

I would like to know if anyone has ever built or considered building a
horse Riding Arena by building it four feet into the ground to take
advantage of the heat from the earth to make the arena kind  of warm
during the winter monthes.  This Arena will be approximately 100 x 200
feet, built north of Toronto, Ontario, Canada.
Any suggestions on how a Riding Arena could be "heated" economically
would be appreciated..........................Normand